VirtualBox

Ticket #4811 (closed defect: worksforme)

Opened 5 years ago

Last modified 4 years ago

A copy of a machine with Windows XP doesnt start in virtualbox (normal as safemodus doesnt work)

Reported by: stean99 Owned by:
Priority: major Component: virtual disk
Version: VirtualBox 3.0.4 Keywords: booting machine
Cc: Guest type: Windows
Host type: Windows

Description

00:00:27.243 VirtualBox 3.0.4 r50677 win.amd64 (Aug 5 2009 14:51:43) release log 00:00:27.243 Log opened 2009-08-19T08:47:24.797040600Z 00:00:27.243 OS Product: Windows 7 00:00:27.243 OS Release: 6.1.7600 00:00:27.243 OS Service Pack: 00:00:27.243 Host RAM: 4083MB RAM, available: 3067MB 00:00:27.243 Executable: C:\PROGRA~1\Sun\XVMVIR~1\VirtualBox.exe 00:00:27.243 Process ID: 2260 00:00:27.243 Package type: WINDOWS_64BITS_GENERIC 00:00:27.320 SUP: Loaded VMMR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0) at 0xfffffa800ba64080 - ModuleInit at fffffa800ba73e60 and ModuleTerm at fffffa800ba73ee0 00:00:27.320 SUP: VMMR0EntryEx located at fffffa800ba74cd0, VMMR0EntryFast at fffffa800ba74070 and VMMR0EntryInt at fffffa800ba74060 00:00:27.320 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0=0xfffffa800ba64080 00:00:27.403 VBoxSharedClipboard mode: Bidirectional 00:00:27.505 OpenGL Info: Render SPU: GL_VENDOR: Microsoft Corporation 00:00:27.505 OpenGL Info: Render SPU: GL_RENDERER: GDI Generic 00:00:27.505 OpenGL Info: Render SPU: GL_VERSION: 1.1.0 00:00:27.505 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_WIN_swap_hint GL_EXT_bgra GL_EXT_paletted_texture 00:00:27.521 Shared crOpenGL service loaded. 00:00:27.597 * CFGM dump * 00:00:27.597 pRoot=0000000002b4f920:{/} 00:00:27.597 / (level 0) 00:00:27.597 Name <string> = "Stean laptop" (cch=13) 00:00:27.597 UUID <bytes> = "08 94 a6 e6 0e d4 4f 43 b8 4c 2c f4 34 2c ab 95" (cb=16) 00:00:27.597 RamSize <integer> = 0x0000000041e00000 (1105199104) 00:00:27.597 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:27.597 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:27.597 TimerMillies <integer> = 0x000000000000000a (10) 00:00:27.597 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:27.597 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:27.597 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:27.597 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:27.597 HwVirtExtForced <integer> = 0x0000000000000000 (0) 00:00:27.597 EnableNestedPaging <integer> = 0x0000000000000000 (0) 00:00:27.597 EnableVPID <integer> = 0x0000000000000000 (0) 00:00:27.597 EnablePAE <integer> = 0x0000000000000000 (0) 00:00:27.597 00:00:27.597 HWVirtExt/ (level 1) 00:00:27.597 Enabled <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 PDM/ (level 1) 00:00:27.597 00:00:27.597 PDM/Drivers/ (level 2) 00:00:27.597 00:00:27.597 PDM/Drivers/VBoxC/ (level 3) 00:00:27.597 Path <string> = "VBoxC" (cch=6) 00:00:27.597 00:00:27.597 Devices/ (level 1) 00:00:27.597 00:00:27.597 Devices/pcarch/ (level 2) 00:00:27.597 00:00:27.597 Devices/pcarch/0/ (level 3) 00:00:27.597 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 Devices/pcarch/0/Config/ (level 4) 00:00:27.597 00:00:27.597 Devices/pcbios/ (level 2) 00:00:27.597 00:00:27.597 Devices/pcbios/0/ (level 3) 00:00:27.597 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 Devices/pcbios/0/Config/ (level 4) 00:00:27.597 RamSize <integer> = 0x0000000041e00000 (1105199104) 00:00:27.597 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:27.597 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:27.597 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:27.597 FloppyDevice <string> = "i82078" (cch=7) 00:00:27.597 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:27.597 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:27.597 UUID <bytes> = "08 94 a6 e6 0e d4 4f 43 b8 4c 2c f4 34 2c ab 95" (cb=16) 00:00:27.597 BootDevice0 <string> = "FLOPPY" (cch=7) 00:00:27.597 BootDevice1 <string> = "DVD" (cch=4) 00:00:27.597 BootDevice2 <string> = "IDE" (cch=4) 00:00:27.597 BootDevice3 <string> = "NONE" (cch=5) 00:00:27.597 00:00:27.597 Devices/8237A/ (level 2) 00:00:27.597 00:00:27.597 Devices/8237A/0/ (level 3) 00:00:27.597 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 Devices/pci/ (level 2) 00:00:27.597 00:00:27.597 Devices/pci/0/ (level 3) 00:00:27.597 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 Devices/pci/0/Config/ (level 4) 00:00:27.597 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:27.597 00:00:27.597 Devices/pckbd/ (level 2) 00:00:27.597 00:00:27.597 Devices/pckbd/0/ (level 3) 00:00:27.597 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 Devices/pckbd/0/Config/ (level 4) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 4) 00:00:27.597 Driver <string> = "KeyboardQueue" (cch=14) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 5) 00:00:27.597 QueueSize <integer> = 0x0000000000000040 (64) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 5) 00:00:27.597 Driver <string> = "MainKeyboard" (cch=13) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 6) 00:00:27.597 Object <integer> = 0x000000000299b520 (43627808) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 4) 00:00:27.597 Driver <string> = "MouseQueue" (cch=11) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 5) 00:00:27.597 QueueSize <integer> = 0x0000000000000080 (128) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 5) 00:00:27.597 Driver <string> = "MainMouse" (cch=10) 00:00:27.597 00:00:27.597 Devices/pckbd/0/LUN (level 6) 00:00:27.597 Object <integer> = 0x000000000299b640 (43628096) 00:00:27.597 00:00:27.597 Devices/i82078/ (level 2) 00:00:27.597 00:00:27.597 Devices/i82078/0/ (level 3) 00:00:27.597 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.597 00:00:27.597 Devices/i82078/0/Config/ (level 4) 00:00:27.597 IRQ <integer> = 0x0000000000000006 (6) 00:00:27.597 DMA <integer> = 0x0000000000000002 (2) 00:00:27.597 MemMapped <integer> = 0x0000000000000000 (0) 00:00:27.597 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:27.597 00:00:27.597 Devices/i82078/0/LUN (level 4) 00:00:27.597 Driver <string> = "MainStatus" (cch=11) 00:00:27.597 00:00:27.597 Devices/i82078/0/LUN (level 5) 00:00:27.598 papLeds <integer> = 0x000000000299b0b0 (43626672) 00:00:27.598 First <integer> = 0x0000000000000000 (0) 00:00:27.598 Last <integer> = 0x0000000000000000 (0) 00:00:27.598 00:00:27.598 Devices/i82078/0/LUN (level 4) 00:00:27.598 Driver <string> = "Block" (cch=6) 00:00:27.598 00:00:27.598 Devices/i82078/0/LUN (level 5) 00:00:27.598 Type <string> = "Floppy 1.44" (cch=12) 00:00:27.598 Mountable <integer> = 0x0000000000000001 (1) 00:00:27.598 00:00:27.598 Devices/acpi/ (level 2) 00:00:27.598 00:00:27.598 Devices/acpi/0/ (level 3) 00:00:27.598 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.598 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:27.598 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.598 00:00:27.598 Devices/acpi/0/Config/ (level 4) 00:00:27.598 RamSize <integer> = 0x0000000041e00000 (1105199104) 00:00:27.598 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:27.598 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:27.598 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:27.598 FdcEnabled <integer> = 0x0000000000000001 (1) 00:00:27.598 HpetEnabled <integer> = 0x0000000000000000 (0) 00:00:27.598 ShowRtc <integer> = 0x0000000000000000 (0) 00:00:27.598 ShowCpu <integer> = 0x0000000000000000 (0) 00:00:27.598 00:00:27.598 Devices/acpi/0/LUN (level 4) 00:00:27.598 Driver <string> = "ACPIHost" (cch=9) 00:00:27.598 00:00:27.598 Devices/acpi/0/LUN (level 5) 00:00:27.598 00:00:27.598 Devices/i8254/ (level 2) 00:00:27.598 00:00:27.598 Devices/i8254/0/ (level 3) 00:00:27.598 00:00:27.598 Devices/i8254/0/Config/ (level 4) 00:00:27.598 00:00:27.598 Devices/i8259/ (level 2) 00:00:27.598 00:00:27.598 Devices/i8259/0/ (level 3) 00:00:27.598 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.598 00:00:27.598 Devices/i8259/0/Config/ (level 4) 00:00:27.598 00:00:27.598 Devices/apic/ (level 2) 00:00:27.598 00:00:27.598 Devices/apic/0/ (level 3) 00:00:27.598 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.598 00:00:27.598 Devices/apic/0/Config/ (level 4) 00:00:27.598 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:27.598 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:27.598 00:00:27.598 Devices/mc146818/ (level 2) 00:00:27.598 00:00:27.598 Devices/mc146818/0/ (level 3) 00:00:27.598 00:00:27.598 Devices/mc146818/0/Config/ (level 4) 00:00:27.598 00:00:27.598 Devices/vga/ (level 2) 00:00:27.598 00:00:27.598 Devices/vga/0/ (level 3) 00:00:27.598 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.598 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:27.598 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.598 00:00:27.598 Devices/vga/0/Config/ (level 4) 00:00:27.598 VRamSize <integer> = 0x0000000001e00000 (31457280) 00:00:27.598 FadeIn <integer> = 0x0000000000000001 (1) 00:00:27.598 FadeOut <integer> = 0x0000000000000001 (1) 00:00:27.598 LogoTime <integer> = 0x0000000000000000 (0) 00:00:27.598 LogoFile <string> = "" (cch=1) 00:00:27.598 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:27.598 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:27.598 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:27.598 00:00:27.598 Devices/vga/0/LUN (level 4) 00:00:27.598 Driver <string> = "MainDisplay" (cch=12) 00:00:27.598 00:00:27.598 Devices/vga/0/LUN (level 5) 00:00:27.598 Object <integer> = 0x000000000299b760 (43628384) 00:00:27.598 00:00:27.598 Devices/piix3ide/ (level 2) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/ (level 3) 00:00:27.598 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.598 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:27.598 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/Config/ (level 4) 00:00:27.598 Type <string> = "PIIX4" (cch=6) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 4) 00:00:27.598 Driver <string> = "MainStatus" (cch=11) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 5) 00:00:27.598 papLeds <integer> = 0x000000000299b0c0 (43626688) 00:00:27.598 First <integer> = 0x0000000000000000 (0) 00:00:27.598 Last <integer> = 0x0000000000000003 (3) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 4) 00:00:27.598 Driver <string> = "Block" (cch=6) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 5) 00:00:27.598 Type <string> = "DVD" (cch=4) 00:00:27.598 Mountable <integer> = 0x0000000000000001 (1) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 4) 00:00:27.598 Driver <string> = "Block" (cch=6) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 5) 00:00:27.598 Type <string> = "HardDisk" (cch=9) 00:00:27.598 Mountable <integer> = 0x0000000000000000 (0) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 5) 00:00:27.598 Driver <string> = "VD" (cch=3) 00:00:27.598 00:00:27.598 Devices/piix3ide/0/LUN (level 6) 00:00:27.598 Path <string> = "D:\Stefan-laptop.cipj.local\Stefan-laptop.cipj.local.vmdk" (cch=58) 00:00:27.598 Format <string> = "VMDK" (cch=5) 00:00:27.598 00:00:27.598 Devices/pcnet/ (level 2) 00:00:27.598 00:00:27.598 Devices/pcnet/0/ (level 3) 00:00:27.599 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.599 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:27.599 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/pcnet/0/Config/ (level 4) 00:00:27.599 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:27.599 MAC <bytes> = "08 00 27 29 5c 7d" (cb=6) 00:00:27.599 CableConnected <integer> = 0x0000000000000001 (1) 00:00:27.599 LineSpeed <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/pcnet/0/LUN (level 4) 00:00:27.599 Driver <string> = "MainStatus" (cch=11) 00:00:27.599 00:00:27.599 Devices/pcnet/0/LUN (level 5) 00:00:27.599 papLeds <integer> = 0x000000000299b250 (43627088) 00:00:27.599 00:00:27.599 Devices/pcnet/0/LUN (level 4) 00:00:27.599 Driver <string> = "NAT" (cch=4) 00:00:27.599 00:00:27.599 Devices/pcnet/0/LUN (level 5) 00:00:27.599 TFTPPrefix <string> = "C:\Users\Stefan\.VirtualBox\TFTP" (cch=33) 00:00:27.599 BootFile <string> = "Stean laptop.pxe" (cch=17) 00:00:27.599 00:00:27.599 Devices/e1000/ (level 2) 00:00:27.599 00:00:27.599 Devices/serial/ (level 2) 00:00:27.599 00:00:27.599 Devices/parallel/ (level 2) 00:00:27.599 00:00:27.599 Devices/VMMDev/ (level 2) 00:00:27.599 00:00:27.599 Devices/VMMDev/0/ (level 3) 00:00:27.599 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.599 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:27.599 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/VMMDev/0/Config/ (level 4) 00:00:27.599 00:00:27.599 Devices/VMMDev/0/LUN (level 4) 00:00:27.599 Driver <string> = "MainVMMDev" (cch=11) 00:00:27.599 00:00:27.599 Devices/VMMDev/0/LUN (level 5) 00:00:27.599 Object <integer> = 0x0000000002a44640 (44320320) 00:00:27.599 00:00:27.599 Devices/VMMDev/0/LUN (level 4) 00:00:27.599 Driver <string> = "MainStatus" (cch=11) 00:00:27.599 00:00:27.599 Devices/VMMDev/0/LUN (level 5) 00:00:27.599 papLeds <integer> = 0x000000000299b290 (43627152) 00:00:27.599 First <integer> = 0x0000000000000000 (0) 00:00:27.599 Last <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/AudioSniffer/ (level 2) 00:00:27.599 00:00:27.599 Devices/AudioSniffer/0/ (level 3) 00:00:27.599 00:00:27.599 Devices/AudioSniffer/0/Config/ (level 4) 00:00:27.599 00:00:27.599 Devices/AudioSniffer/0/LUN (level 4) 00:00:27.599 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:27.599 00:00:27.599 Devices/AudioSniffer/0/LUN (level 5) 00:00:27.599 Object <integer> = 0x0000000002a351d0 (44257744) 00:00:27.599 00:00:27.599 Devices/ichac97/ (level 2) 00:00:27.599 00:00:27.599 Devices/ichac97/0/ (level 3) 00:00:27.599 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.599 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:27.599 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/ichac97/0/Config/ (level 4) 00:00:27.599 00:00:27.599 Devices/ichac97/0/LUN (level 4) 00:00:27.599 Driver <string> = "AUDIO" (cch=6) 00:00:27.599 00:00:27.599 Devices/ichac97/0/LUN (level 5) 00:00:27.599 AudioDriver <string> = "dsound" (cch=7) 00:00:27.599 StreamName <string> = "Stean laptop" (cch=13) 00:00:27.599 00:00:27.599 Devices/usb-ohci/ (level 2) 00:00:27.599 00:00:27.599 Devices/usb-ohci/0/ (level 3) 00:00:27.599 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.599 PCIDeviceNo <integer> = 0x0000000000000006 (6) 00:00:27.599 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/usb-ohci/0/Config/ (level 4) 00:00:27.599 00:00:27.599 Devices/usb-ohci/0/LUN (level 4) 00:00:27.599 Driver <string> = "VUSBRootHub" (cch=12) 00:00:27.599 00:00:27.599 Devices/usb-ohci/0/LUN (level 5) 00:00:27.599 00:00:27.599 Devices/usb-ohci/0/LUN (level 4) 00:00:27.599 Driver <string> = "MainStatus" (cch=11) 00:00:27.599 00:00:27.599 Devices/usb-ohci/0/LUN (level 5) 00:00:27.599 papLeds <integer> = 0x000000000299b298 (43627160) 00:00:27.599 First <integer> = 0x0000000000000000 (0) 00:00:27.599 Last <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/usb-ehci/ (level 2) 00:00:27.599 00:00:27.599 Devices/usb-ehci/0/ (level 3) 00:00:27.599 Trusted <integer> = 0x0000000000000001 (1) 00:00:27.599 PCIDeviceNo <integer> = 0x000000000000000b (11) 00:00:27.599 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:27.599 00:00:27.599 Devices/usb-ehci/0/Config/ (level 4) 00:00:27.599 00:00:27.599 Devices/usb-ehci/0/LUN (level 4) 00:00:27.599 Driver <string> = "VUSBRootHub" (cch=12) 00:00:27.599 00:00:27.599 Devices/usb-ehci/0/LUN (level 5) 00:00:27.599 00:00:27.599 Devices/usb-ehci/0/LUN (level 4) 00:00:27.600 Driver <string> = "MainStatus" (cch=11) 00:00:27.600 00:00:27.600 Devices/usb-ehci/0/LUN (level 5) 00:00:27.600 papLeds <integer> = 0x000000000299b2a0 (43627168) 00:00:27.600 First <integer> = 0x0000000000000000 (0) 00:00:27.600 Last <integer> = 0x0000000000000000 (0) 00:00:27.600 00:00:27.600 TM/ (level 1) 00:00:27.600 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:27.600 00:00:27.600 * End of CFGM dump 00:00:27.600 MM: cbHyperHeap=0x140000 (1310720) 00:00:27.615 Logical host processors: 2, processor active mask: 0000000000000003 00:00:27.615 * CPUID dump 00:00:27.616 RAW Standard CPUIDs 00:00:27.616 Function eax ebx ecx edx 00:00:27.616 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:00:27.616 Hst: 0000000d 756e6547 6c65746e 49656e69 00:00:27.616 Gst: 00000001 0001067a 00000800 00000009 078bf1bf 00:00:27.616 Hst: 0001067a 01020800 0c08e3fd bfebfbff 00:00:27.616 Gst: 00000002 05b0b101 005657f0 00000000 2cb4304e 00:00:27.616 Hst: 05b0b101 005657f0 00000000 2cb4304e 00:00:27.616 Gst: 00000003 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: 00000005 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000040 00000040 00000003 03122220 00:00:27.616 Name: GenuineIntel 00:00:27.616 Supports: 0-2 00:00:27.616 Family: 6 Extended: 0 Effective: 6 00:00:27.616 Model: 7 Extended: 1 Effective: 23 00:00:27.616 Stepping: 10 00:00:27.616 APIC ID: 0x00 00:00:27.616 Logical CPUs: 0 00:00:27.616 CLFLUSH Size: 8 00:00:27.616 Brand ID: 0x00 00:00:27.616 Mnemonic - Description = guest (host) 00:00:27.616 FPU - x87 FPU on Chip = 1 (1) 00:00:27.616 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:27.616 DE - Debugging extensions = 1 (1) 00:00:27.616 PSE - Page Size Extension = 1 (1) 00:00:27.616 TSC - Time Stamp Counter = 1 (1) 00:00:27.616 MSR - Model Specific Registers = 1 (1) 00:00:27.616 PAE - Physical Address Extension = 0 (1) 00:00:27.616 MCE - Machine Check Exception = 1 (1) 00:00:27.616 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:27.616 APIC - APIC On-Chip = 0 (1) 00:00:27.616 Reserved = 0 (0) 00:00:27.616 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:27.616 MTRR - Memory Type Range Registers = 1 (1) 00:00:27.616 PGE - PTE Global Bit = 1 (1) 00:00:27.616 MCA - Machine Check Architecture = 1 (1) 00:00:27.616 CMOV - Conditional Move Instructions = 1 (1) 00:00:27.616 PAT - Page Attribute Table = 1 (1) 00:00:27.616 PSE-36 - 36-bit Page Size Extention = 1 (1) 00:00:27.616 PSN - Processor Serial Number = 0 (0) 00:00:27.616 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:27.616 Reserved = 0 (0) 00:00:27.616 DS - Debug Store = 0 (1) 00:00:27.616 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:27.616 MMX - Intel MMX Technology = 1 (1) 00:00:27.616 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:27.616 SSE - SSE Support = 1 (1) 00:00:27.616 SSE2 - SSE2 Support = 1 (1) 00:00:27.616 SS - Self Snoop = 0 (1) 00:00:27.616 HTT - Hyper-Threading Technolog = 0 (1) 00:00:27.616 TM - Thermal Monitor = 0 (1) 00:00:27.616 30 - Reserved = 0 (0) 00:00:27.616 PBE - Pending Break Enable = 0 (1) 00:00:27.616 Supports SSE3 or not = 1 (1) 00:00:27.616 Reserved = 0 (2) 00:00:27.616 Supports MONITOR/MWAIT = 1 (1) 00:00:27.616 CPL-DS - CPL Qualified Debug Store = 0 (1) 00:00:27.616 VMX - Virtual Machine Technology = 0 (1) 00:00:27.616 Reserved = 0 (1) 00:00:27.616 Enhanced SpeedStep Technology = 0 (1) 00:00:27.616 Terminal Monitor 2 = 0 (1) 00:00:27.616 Supports Supplemental SSE3 or not = 0 (1) 00:00:27.616 L1 Context ID = 0 (0) 00:00:27.616 Reserved = 0x0 (0x0) 00:00:27.616 CMPXCHG16B = 0 (1) 00:00:27.616 xTPR Update Control = 0 (1) 00:00:27.616 Reserved = 0x0 (0x1811) 00:00:27.616 00:00:27.616 RAW Extended CPUIDs 00:00:27.616 Function eax ebx ecx edx 00:00:27.616 Gst: 80000000 80000008 00000000 00000000 00000000 00:00:27.616 Hst: 80000008 00000000 00000000 00000000 00:00:27.616 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:27.616 Hst: 00000000 00000000 00000001 20100800 00:00:27.616 Gst: 80000002 65746e49 2952286c 726f4320 4d542865 00:00:27.616 Hst: 65746e49 2952286c 726f4320 4d542865 00:00:27.616 Gst: 80000003 44203229 43206f75 20205550 50202020 00:00:27.616 Hst: 44203229 43206f75 20205550 50202020 00:00:27.616 Gst: 80000004 30303639 20402020 36362e32 007a4847 00:00:27.616 Hst: 30303639 20402020 36362e32 007a4847 00:00:27.616 Gst: 80000005 00000000 00000000 00000000 00000000 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: 80000006 00000000 00000000 18008040 00000000 00:00:27.616 Hst: 00000000 00000000 18008040 00000000 00:00:27.616 Gst: 80000007 00000000 00000000 00000000 00000000 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: 80000008 00003024 00000000 00000000 00000000 00:00:27.616 Hst: 00003024 00000000 00000000 00000000 00:00:27.616 Gst: 80000009 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Ext Name: 00:00:27.616 Ext Supports: 0x80000000-0x80000008 00:00:27.616 Family: 0 Extended: 0 Effective: 0 00:00:27.616 Model: 0 Extended: 0 Effective: 0 00:00:27.616 Stepping: 0 00:00:27.616 Brand ID: 0x000 00:00:27.616 Mnemonic - Description = guest (host) 00:00:27.616 FPU - x87 FPU on Chip = 0 (0) 00:00:27.616 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:27.616 DE - Debugging extensions = 0 (0) 00:00:27.616 PSE - Page Size Extension = 0 (0) 00:00:27.616 TSC - Time Stamp Counter = 0 (0) 00:00:27.616 MSR - K86 Model Specific Registers = 0 (0) 00:00:27.616 PAE - Physical Address Extension = 0 (0) 00:00:27.616 MCE - Machine Check Exception = 0 (0) 00:00:27.616 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:27.616 APIC - APIC On-Chip = 0 (0) 00:00:27.616 10 - Reserved = 0 (0) 00:00:27.616 SEP - SYSCALL and SYSRET = 0 (1) 00:00:27.616 MTRR - Memory Type Range Registers = 0 (0) 00:00:27.616 PGE - PTE Global Bit = 0 (0) 00:00:27.616 MCA - Machine Check Architecture = 0 (0) 00:00:27.616 CMOV - Conditional Move Instructions = 0 (0) 00:00:27.616 PAT - Page Attribute Table = 0 (0) 00:00:27.616 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:27.616 18 - Reserved = 0 (0) 00:00:27.616 19 - Reserved = 0 (0) 00:00:27.616 NX - No-Execute Page Protection = 0 (1) 00:00:27.616 DS - Debug Store = 0 (0) 00:00:27.616 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:27.616 MMX - Intel MMX Technology = 0 (0) 00:00:27.616 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:27.616 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:27.616 26 - 1 GB large page support = 0 (0) 00:00:27.616 27 - RDTSCP instruction = 0 (0) 00:00:27.616 28 - Reserved = 0 (0) 00:00:27.616 29 - AMD Long Mode = 0 (1) 00:00:27.616 30 - AMD Extensions to 3DNow = 0 (0) 00:00:27.616 31 - AMD 3DNow = 0 (0) 00:00:27.616 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 00:00:27.616 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:27.616 SVM - AMD VM Extensions = 0 (0) 00:00:27.616 APIC registers starting at 0x400 = 0 (0) 00:00:27.616 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:27.616 Advanced bit manipulation = 0 (0) 00:00:27.616 SSE4A instruction support = 0 (0) 00:00:27.616 Misaligned SSE mode = 0 (0) 00:00:27.616 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:27.616 OS visible workaround = 0 (0) 00:00:27.616 Instruction based sampling = 0 (0) 00:00:27.616 SSE5 support = 0 (0) 00:00:27.616 SKINIT, STGI, and DEV support = 0 (0) 00:00:27.616 Watchdog timer support. = 0 (0) 00:00:27.616 31:14 - Reserved = 0x0 (0x0) 00:00:27.616 Full Name: Intel(R) Core(TM)2 Duo CPU P9600 @ 2.66GHz 00:00:27.616 TLB 2/4M Instr/Uni: res0 0 entries 00:00:27.616 TLB 2/4M Data: res0 0 entries 00:00:27.616 TLB 4K Instr/Uni: res0 0 entries 00:00:27.616 TLB 4K Data: res0 0 entries 00:00:27.616 L1 Instr Cache Line Size: 0 bytes 00:00:27.616 L1 Instr Cache Lines Per Tag: 0 00:00:27.616 L1 Instr Cache Associativity: res0 00:00:27.616 L1 Instr Cache Size: 0 KB 00:00:27.616 L1 Data Cache Line Size: 0 bytes 00:00:27.616 L1 Data Cache Lines Per Tag: 0 00:00:27.616 L1 Data Cache Associativity: res0 00:00:27.616 L1 Data Cache Size: 0 KB 00:00:27.616 L2 TLB 2/4M Instr/Uni: off 0 entries 00:00:27.616 L2 TLB 2/4M Data: off 0 entries 00:00:27.616 L2 TLB 4K Instr/Uni: off 0 entries 00:00:27.616 L2 TLB 4K Data: off 0 entries 00:00:27.616 L2 Cache Line Size: 0 bytes 00:00:27.616 L2 Cache Lines Per Tag: 0 00:00:27.616 L2 Cache Associativity: off 00:00:27.616 L2 Cache Size: 0 KB 00:00:27.616 APM Features: 00:00:27.616 Physical Address Width: 36 bits 00:00:27.616 Virtual Address Width: 48 bits 00:00:27.616 Physical Core Count: 0 00:00:27.616 00:00:27.616 RAW Centaur CPUIDs 00:00:27.616 Function eax ebx ecx edx 00:00:27.616 Gst: c0000000 00000000 00000000 00000000 00000000 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: c0000001 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: c0000002 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Gst: c0000003 00000000 00000000 00000000 00000000* 00:00:27.616 Hst: 00000000 00000000 00000000 00000000 00:00:27.616 Centaur Supports: 0xc0000000-0x00000000 00:00:27.616 00:00:27.616 End of CPUID dump 00:00:27.619 Debug: HCPhysInterPD=00000000df3f5000 HCPhysInterPaePDPT=00000000df3d6000 HCPhysInterPaePML4=00000000defd2000 00:00:27.619 Debug: apInterPTs={00000000df3e9000,00000000df3dc000} apInterPaePTs={0000000013b34000,0000000013ff5000} apInterPaePDs={00000000b42f6000,0000000089737000,0000000080d39000,000000006b4fa000} pInterPaePDPT64=00000000defd7000 00:00:27.633 REM: Loading C:\PROGRA~1\Sun\XVMVIR~1/VBoxREM2.rel at 0x0000000004f00080 (977792 bytes) 00:00:27.633 REM: (gdb) add-symbol-file C:\PROGRA~1\Sun\XVMVIR~1/VBoxREM2.rel 0x0000000004f00080 00:00:27.678 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=100 00:00:27.721 TM: cTSCTicksPerSecond=0xf7688088 (4 150 821 000) fTSCVirtualized=true fTSCUseRealTSC=false 00:00:27.721 TM: fMaybeUseOffsettedHostTSC=true TSCTiedToExecution=false TSCNotTiedToHalt=false 00:00:27.769 CoreCode: R3=0000000006cc0000 R0=fffff880047ee000 RC=a05cc000 Phys=00000000ded81000 cb=0x1000 00:00:27.874 [SMP] BIOS with 1 CPUs 00:00:27.907 SUP: Loaded VBoxDDR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0) at 0xfffffa800b704080 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:27.907 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0=0xfffffa800b704080 00:00:27.920 SUP: Loaded VBoxDD2R0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0) at 0xfffffa8004330080 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:27.920 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0=0xfffffa8004330080 00:00:27.920 Activating Local APIC 00:00:27.920 CPUMSetGuestCpuIdFeature: Enabled APIC 00:00:27.920 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:00:27.922 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:27.963 Shared Folders service loaded. 00:00:28.036 VDInit finished 00:00:28.107 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 234291960 00:00:28.107 PIIX3 ATA: LUN#1: no unit 00:00:28.107 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 00:00:28.107 PIIX3 ATA: LUN#3: no unit 00:00:28.107 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:28.211 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:28.233 NAT: adding 10.50.1.4 to DNS server list 00:00:28.233 NAT: adding domain name ewycksgroep.local to search list 00:00:28.233 NAT: adding 10.50.1.1 to DNS server list 00:00:28.233 NAT: value of BindIP has been ignored 00:00:28.239 Audio: Trying driver 'dsound'. 00:00:28.429 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:28.544 DevPcBios: ATA LUN#0 LCHS=1024/16/63 00:00:28.545 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 00:00:28.562 HWACCM: Host CR4=000406F8 00:00:28.562 HWACCM: MSR_IA32_FEATURE_CONTROL = d 00:00:28.562 HWACCM: MSR_IA32_VMX_BASIC_INFO = 5a08000000000d 00:00:28.562 HWACCM: VMCS id = d 00:00:28.562 HWACCM: VMCS size = 800 00:00:28.562 HWACCM: VMCS physical address limit = None 00:00:28.562 HWACCM: VMCS memory type = 6 00:00:28.562 HWACCM: Dual monitor treatment = 1 00:00:28.562 HWACCM: MSR_IA32_VMX_PINBASED_CTLS = 3f00000016 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_EXT_INT_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_NMI_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_VIRTUAL_NMI 00:00:28.562 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS = f7f9fffe0401e172 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_IRQ_WINDOW_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_TSC_OFFSET 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_HLT_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_INVLPG_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MWAIT_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDPMC_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDTSC_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_LOAD_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_STORE_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_LOAD_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_STORE_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_TPR_SHADOW 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_NMI_WINDOW_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MOV_DR_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_UNCOND_IO_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_IO_BITMAPS 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_MSR_BITMAPS 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MONITOR_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_PAUSE_EXIT 00:00:28.562 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_USE_SECONDARY_EXEC_CTRL 00:00:28.563 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_LOAD_EXIT *must* be set 00:00:28.563 HWACCM: VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_STORE_EXIT *must* be set 00:00:28.563 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS2 = 4100000000 00:00:28.563 HWACCM: VMX_VMCS_CTRL_PROC_EXEC2_VIRT_APIC 00:00:28.563 HWACCM: VMX_VMCS_CTRL_PROC_EXEC2_WBINVD_EXIT 00:00:28.563 HWACCM: MSR_IA32_VMX_ENTRY_CTLS = 3fff000011ff 00:00:28.563 HWACCM: VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_DEBUG 00:00:28.563 HWACCM: VMX_VMCS_CTRL_ENTRY_CONTROLS_IA64_MODE 00:00:28.563 HWACCM: VMX_VMCS_CTRL_ENTRY_CONTROLS_ENTRY_SMM 00:00:28.563 HWACCM: VMX_VMCS_CTRL_ENTRY_CONTROLS_DEACTIVATE_DUALMON 00:00:28.563 HWACCM: VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_GUEST_PERF_MSR 00:00:28.563 HWACCM: VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_DEBUG *must* be set 00:00:28.563 HWACCM: MSR_IA32_VMX_EXIT_CTLS = 3ffff00036dff 00:00:28.563 HWACCM: VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_DEBUG 00:00:28.563 HWACCM: VMX_VMCS_CTRL_EXIT_CONTROLS_HOST_AMD64 00:00:28.563 HWACCM: VMX_VMCS_CTRL_EXIT_CONTROLS_ACK_EXTERNAL_IRQ 00:00:28.563 HWACCM: VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_DEBUG *must* be set 00:00:28.563 HWACCM: MSR_IA32_VMX_MISC = 403c0 00:00:28.563 HWACCM: MSR_IA32_VMX_MISC_PREEMPT_TSC_BIT 0 00:00:28.563 HWACCM: MSR_IA32_VMX_MISC_ACTIVITY_STATES 7 00:00:28.563 HWACCM: MSR_IA32_VMX_MISC_CR3_TARGET 4 00:00:28.563 HWACCM: MSR_IA32_VMX_MISC_MAX_MSR 200 00:00:28.563 HWACCM: MSR_IA32_VMX_MISC_MSEG_ID 0 00:00:28.563 HWACCM: MSR_IA32_VMX_CR0_FIXED0 = 80000021 00:00:28.563 HWACCM: MSR_IA32_VMX_CR0_FIXED1 = ffffffff 00:00:28.563 HWACCM: MSR_IA32_VMX_CR4_FIXED0 = 2000 00:00:28.563 HWACCM: MSR_IA32_VMX_CR4_FIXED1 = 467ff 00:00:28.563 HWACCM: MSR_IA32_VMX_VMCS_ENUM = 2c 00:00:28.563 HWACCM: TPR shadow physaddr = 00000000ded80000 00:00:28.563 HWACCM: MSR bitmap physaddr = 00000000ded7f000 00:00:28.563 HWACCM: VMCS physaddr VCPU0 = 00000000ded7e000 00:00:28.563 HWACCM: Real Mode TSS guest physaddr = 00000000f0800000 00:00:28.563 HWACCM: Non-Paging Mode EPT CR3 = 00000000f0803000 00:00:28.563 CPUMSetGuestCpuIdFeature: Enabled sysenter/exit 00:00:28.563 CPUMSetGuestCpuIdFeature: Enabled PAE 00:00:28.563 CPUMSetGuestCpuIdFeature: Enabled LONG MODE 00:00:28.563 CPUMSetGuestCpuIdFeature: Enabled syscall/ret 00:00:28.563 CPUMSetGuestCpuIdFeature: Enabled LAHF/SAHF 00:00:28.563 CPUMSetGuestCpuIdFeature: Enabled NXE 00:00:28.563 HWACCM: 32-bit and 64-bit guests supported. 00:00:28.563 HWACCM: VMX enabled! 00:00:28.563 VM: Halt method global1 (5) 00:00:28.563 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:28.563 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:28.588 Guest Log: BIOS: VirtualBox 3.0.4 00:00:28.588 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:28.672 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:28.672 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:28.673 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/16/63 00:00:28.673 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:28.673 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:28.674 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:28.693 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000078e0000 w=640 h=480 bpp=32 cbLine=0xA00 00:00:31.198 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:31.198 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:31.198 Guest Log: BIOS: Boot from Floppy 0 failed 00:00:31.198 Guest Log: BIOS: CDROM boot failure code : 0003 00:00:31.198 Guest Log: BIOS: Boot from CD-ROM failed 00:00:31.198 Guest Log: BIOS: Booting from Hard Disk... 00:00:31.562 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000078e0000 w=1024 h=768 bpp=24 cbLine=0xC00 00:00:32.642 Guest Log: BIOS: int13_diskette: unsupported AH=41 00:01:39.391 Changing the VM state from 'RUNNING' to 'SUSPENDED'. 00:01:39.491 Changing the VM state from 'SUSPENDED' to 'RUNNING'. 00:01:39.554 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 00:01:39.554 !! 00:01:39.554 !! Guru Meditation -4014 (VERR_VMX_INVALID_GUEST_STATE) 00:01:39.554 !! 00:01:39.574 !! 00:01:39.574 !! {mappings, <NULL>} 00:01:39.574 !! 00:01:39.574 00:01:39.574 The mappings are FIXED. 00:01:39.574 00000000ff000000 - 00000000ffbfffff Hypervisor Memory Area 00:01:39.574 !! 00:01:39.574 !! {hma, <NULL>} 00:01:39.574 !! 00:01:39.574 Hypervisor Memory Area (HMA) Layout: Base 00000000ff000000, 0x00c00000 bytes 00:01:39.574 00000000ff94e000-00000000ff94f000 DYNAMIC fence 00:01:39.574 00000000ff93e000-00000000ff94e000 DYNAMIC Dynamic mapping 00:01:39.574 00000000ff93c000-00000000ff93e000 MMIO2 0000000000000000 PCNetShMem 00:01:39.574 00000000ff93b000-00000000ff93c000 DYNAMIC fence 00:01:39.574 00000000ff91b000-00000000ff93b000 0000000009910000 0000000009910000 LOCKED alloc once (PDM_DEVICE_USER) 00:01:39.574 00000000ff91a000-00000000ff91b000 DYNAMIC fence 00:01:39.574 00000000ff90a000-00000000ff91a000 0000000009800000 0000000009800000 LOCKED alloc once (PDM_DEVICE_USER) 00:01:39.574 00000000ff88a000-00000000ff90a000 MMIO2 0000000000000000 VGA VRam 00:01:39.574 00000000ff889000-00000000ff88a000 DYNAMIC fence 00:01:39.574 00000000ff86a000-00000000ff889000 00000000096e0000 00000000096e0000 LOCKED alloc once (PGM_PHYS) 00:01:39.574 00000000ff869000-00000000ff86a000 DYNAMIC fence 00:01:39.574 00000000ff856000-00000000ff869000 00000000078c0000 00000000078c0000 LOCKED alloc once (PDM_DEVICE) 00:01:39.574 00000000ff855000-00000000ff856000 DYNAMIC fence 00:01:39.574 00000000ff852000-00000000ff855000 0000000007380000 0000000000000000 LOCKED VBoxDD2GC.gc 00:01:39.574 00000000ff851000-00000000ff852000 DYNAMIC fence 00:01:39.574 00000000ff83f000-00000000ff851000 0000000007360000 0000000000000000 LOCKED VBoxDDGC.gc 00:01:39.574 00000000ff83e000-00000000ff83f000 DYNAMIC fence 00:01:39.574 00000000ff7f8000-00000000ff83e000 0000000006f10000 0000000000000000 LOCKED VMMGC.gc 00:01:39.574 00000000ff7f7000-00000000ff7f8000 DYNAMIC fence 00:01:39.574 00000000ff5f1000-00000000ff7f7000 0000000006d00000 0000000006d00000 LOCKED alloc once (PATM) 00:01:39.574 00000000ff5f0000-00000000ff5f1000 DYNAMIC fence 00:01:39.574 00000000ff5df000-00000000ff5f0000 0000000006ce0000 0000000006ce0000 LOCKED alloc once (SELM) 00:01:39.574 00000000ff5de000-00000000ff5df000 DYNAMIC fence 00:01:39.574 00000000ff5ce000-00000000ff5de000 0000000006cd0000 0000000006cd0000 LOCKED alloc once (SELM) 00:01:39.574 00000000ff5cd000-00000000ff5ce000 DYNAMIC fence 00:01:39.574 00000000ff5cc000-00000000ff5cd000 0000000006cc0000 fffff880047ee000 HCPHYS 00000000ded81000 Core Code 00:01:39.574 00000000ff5cb000-00000000ff5cc000 DYNAMIC fence 00:01:39.574 00000000ff5ca000-00000000ff5cb000 0000000000420000 0000000000000000 HCPHYS 00000000df431000 GIP 00:01:39.574 00000000ff5c9000-00000000ff5ca000 DYNAMIC fence 00:01:39.574 00000000ff1aa000-00000000ff5c9000 00000000067a0000 00000000067a0000 LOCKED alloc once (PGM_PHYS) 00:01:39.574 00000000ff1a9000-00000000ff1aa000 DYNAMIC fence 00:01:39.574 00000000ff170000-00000000ff1a9000 0000000004a40000 0000000004a40000 LOCKED alloc once (PGM_POOL) 00:01:39.574 00000000ff16f000-00000000ff170000 DYNAMIC fence 00:01:39.575 00000000ff16a000-00000000ff16f000 DYNAMIC CR3 mapping 00:01:39.575 00000000ff169000-00000000ff16a000 DYNAMIC fence 00:01:39.575 00000000ff029000-00000000ff169000 0000000004d20000 0000000004d20000 LOCKED Heap 00:01:39.575 00000000ff028000-00000000ff029000 DYNAMIC fence 00:01:39.575 00000000ff001000-00000000ff028000 0000000001ed0000 fffffa800b8b9000 LOCKED VM 00:01:39.575 00000000ff000000-00000000ff001000 DYNAMIC fence 00:01:39.575 !! 00:01:39.575 !! {cpumguest, verbose} 00:01:39.575 !! 00:01:39.575 Guest CPUM (VCPU 0) state: se 00:01:39.575 eax=8213b72c ebx=8213b72c ecx=8213c000 edx=00000020 esi=8213b730 edi=82142640 00:01:39.575 eip=820ee261 esp=8213b6a4 ebp=8213b6c8 iopl=0 nv up di pl nz na po nc 00:01:39.575 cs={0008 base=0000000000000000 limit=ffffffff flags=0000c09b} dr0=00000000 dr1=00000000 00:01:39.575 ds={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr2=00000000 dr3=00000000 00:01:39.575 es={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr4=00000000 dr5=00000000 00:01:39.575 fs={0030 base=000000008213e800 limit=00002128 flags=00004093} dr6=ffff0ff0 dr7=00000400 00:01:39.575 gs={0010 base=0000000000000000 limit=ffffffff flags=0000c093} cr0=e001003d cr2=fffe00e0 00:01:39.575 ss={0010 base=0000000000000000 limit=ffffffff flags=0000c093} cr3=00122000 cr4=00000020 00:01:39.575 gdtr=00000000831c1000:03ff idtr=00000000831c1400:07ff eflags=00200046 00:01:39.575 ldtr={0000 base=00000000 limit=00000000 flags=00000082} 00:01:39.575 tr ={0028 base=80151000 limit=000020ab flags=0000008b} 00:01:39.575 SysEnter={cs=0000 eip=00000000 esp=00000000} 00:01:39.575 FPU: 00:01:39.575 FCW=037f FSW=0000 FTW=00 00:01:39.575 res1=00 FOP=0000 FPUIP=00000000 CS=0000 Rsvrd1=0000 00:01:39.575 FPUDP=0000 DS=0000 Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=0000ffff 00:01:39.575 MSR: 00:01:39.575 EFER =0000000000000800 00:01:39.575 PAT =0007040600070406 00:01:39.575 STAR =0000000000000000 00:01:39.575 CSTAR =0000000000000000 00:01:39.575 LSTAR =0000000000000000 00:01:39.575 SFMASK =0000000000000000 00:01:39.575 KERNELGSBASE =0000000000000000 00:01:39.575 !! 00:01:39.575 !! {cpumguestinstr, verbose} 00:01:39.575 !! 00:01:39.584 00:01:39.584 CPUM: 0008:820ee261 64 a1 0c 00 00 00 mov eax, dword [fs:00000000ch] 00:01:39.584 00:01:39.584 !! 00:01:39.584 !! {cpumhyper, verbose} 00:01:39.584 !! 00:01:39.584 Hypervisor CPUM state: se 00:01:39.584 .eax=00000000 .ebx=00000000 .ecx=00000000 .edx=00000000 .esi=00000000 .edi=00000000 00:01:39.584 .eip=00000000 .esp=ff168000 .ebp=00000000 .iopl=0 nv up di pl zr na pe nc 00:01:39.584 .cs={fff8 base=0000000000000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000 00:01:39.584 .ds={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000 00:01:39.584 .es={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000 00:01:39.584 .fs={0000 base=0000000000000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000 00:01:39.584 .gs={0000 base=0000000000000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000 00:01:39.584 .ss={fff0 base=0000000000000000 limit=00000000 flags=00000000} .cr3=b91c5000 .cr4=00000000 00:01:39.584 .gdtr=00000000ff5ce000:ffff .idtr=00000000ff006390:07ff .eflags=00000000 00:01:39.584 .ldtr={0000 base=00000000 limit=00000000 flags=00000000} 00:01:39.584 .tr ={ffe0 base=00000000 limit=00000000 flags=00000000} 00:01:39.584 .SysEnter={cs=0000 eip=00000000 esp=00000000} 00:01:39.584 FPU: 00:01:39.584 .FCW=0000 .FSW=0000 .FTW=00 00:01:39.584 .res1=00 .FOP=0000 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000 00:01:39.584 .FPUDP=0000 .DS=0000 .Rsvrd2=0000 .MXCSR=00000000 .MXCSR_MASK=00000000 00:01:39.584 MSR: 00:01:39.584 .EFER =0000000000000000 00:01:39.584 .PAT =0000000000000000 00:01:39.584 .STAR =0000000000000000 00:01:39.584 .CSTAR =0000000000000000 00:01:39.584 .LSTAR =0000000000000000 00:01:39.584 .SFMASK =0000000000000000 00:01:39.584 .KERNELGSBASE =0000000000000000 00:01:39.584 CR4OrMask=0x204 CR4AndMask=0x403 00:01:39.584 !! 00:01:39.584 !! {cpumhost, verbose} 00:01:39.584 !! 00:01:39.584 Host CPUM state: se 00:01:39.584 rax=xxxxxxxxxxxxxxxx rbx=0000000000000000 rcx=xxxxxxxxxxxxxxxx 00:01:39.584 rdx=xxxxxxxxxxxxxxxx rsi=0000000000000000 rdi=0000000000000000 00:01:39.584 rip=xxxxxxxxxxxxxxxx rsp=0000000000000000 rbp=0000000000000000 00:01:39.584 r8=xxxxxxxxxxxxxxxx r9=xxxxxxxxxxxxxxxx r10=0000000000000000 00:01:39.584 r11=0000000000000000 r12=0000000000000000 r13=0000000000000000 00:01:39.584 r14=0000000000000000 r15=0000000000000000 00:01:39.584 iopl=0 nv up di pl zr na pe nc 00:01:39.584 cs=0000 ds=0000 es=0000 fs=0000 gs=0000 eflags=00000000 00:01:39.584 cr0=0000000000000000 cr2=xxxxxxxxxxxxxxxx cr3=0000000000000000 00:01:39.584 cr4=0000000000000000 ldtr=0000 tr=0000 00:01:39.584 dr[0]=0000000000000090 dr[1]=00000000000000a4 dr[2]=00000000000000ff 00:01:39.584 dr[3]=000000000000000f dr[6]=00000000ffff0ff0 dr[7]=0000000000000400 00:01:39.584 gdtr=0000000000000000:0000 idtr=0000000000000000:0000 00:01:39.584 SysEnter={cs=0000 eip=00000000 esp=00000000} 00:01:39.584 FSbase=0000000000000000 GSbase=0000000000000000 efer=00000000 00:01:39.584 !! 00:01:39.584 !! {mode, all} 00:01:39.584 !! 00:01:39.584 Guest paging mode: PAE, changed 10337 times, A20 enabled 00:01:39.584 Shadow paging mode: PAE 00:01:39.584 Host paging mode: AMD64+G+NX 00:01:39.584 !! 00:01:39.584 !! {cpuid, verbose} 00:01:39.584 !! 00:01:39.584 RAW Standard CPUIDs 00:01:39.584 Function eax ebx ecx edx 00:01:39.584 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:01:39.584 Hst: 0000000d 756e6547 6c65746e 49656e69 00:01:39.584 Gst: 00000001 0001067a 00000800 00000009 078bfbff 00:01:39.584 Hst: 0001067a 01020800 0c08e3fd bfebfbff 00:01:39.584 Gst: 00000002 05b0b101 005657f0 00000000 2cb4304e 00:01:39.584 Hst: 05b0b101 005657f0 00000000 2cb4304e 00:01:39.584 Gst: 00000003 00000000 00000000 00000000 00000000* 00:01:39.584 Hst: 00000000 00000000 00000000 00000000 00:01:39.584 Gst: 00000004 00000000 00000000 00000000 00000000* 00:01:39.584 Hst: 00000000 00000000 00000000 00000000 00:01:39.584 Gst: 00000005 00000000 00000000 00000000 00000000* 00:01:39.584 Hst: 00000040 00000040 00000003 03122220 00:01:39.584 Name: GenuineIntel 00:01:39.584 Supports: 0-2 00:01:39.584 Family: 6 Extended: 0 Effective: 6 00:01:39.584 Model: 7 Extended: 1 Effective: 23 00:01:39.584 Stepping: 10 00:01:39.584 APIC ID: 0x00 00:01:39.584 Logical CPUs: 0 00:01:39.584 CLFLUSH Size: 8 00:01:39.584 Brand ID: 0x00 00:01:39.584 Mnemonic - Description = guest (host) 00:01:39.584 FPU - x87 FPU on Chip = 1 (1) 00:01:39.584 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:01:39.584 DE - Debugging extensions = 1 (1) 00:01:39.584 PSE - Page Size Extension = 1 (1) 00:01:39.584 TSC - Time Stamp Counter = 1 (1) 00:01:39.584 MSR - Model Specific Registers = 1 (1) 00:01:39.584 PAE - Physical Address Extension = 1 (1) 00:01:39.584 MCE - Machine Check Exception = 1 (1) 00:01:39.584 CX8 - CMPXCHG8B instruction = 1 (1) 00:01:39.584 APIC - APIC On-Chip = 1 (1) 00:01:39.584 Reserved = 0 (0) 00:01:39.584 SEP - SYSENTER and SYSEXIT = 1 (1) 00:01:39.584 MTRR - Memory Type Range Registers = 1 (1) 00:01:39.584 PGE - PTE Global Bit = 1 (1) 00:01:39.584 MCA - Machine Check Architecture = 1 (1) 00:01:39.584 CMOV - Conditional Move Instructions = 1 (1) 00:01:39.584 PAT - Page Attribute Table = 1 (1) 00:01:39.584 PSE-36 - 36-bit Page Size Extention = 1 (1) 00:01:39.584 PSN - Processor Serial Number = 0 (0) 00:01:39.584 CLFSH - CLFLUSH Instruction. = 1 (1) 00:01:39.584 Reserved = 0 (0) 00:01:39.584 DS - Debug Store = 0 (1) 00:01:39.584 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:01:39.584 MMX - Intel MMX Technology = 1 (1) 00:01:39.584 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:01:39.584 SSE - SSE Support = 1 (1) 00:01:39.584 SSE2 - SSE2 Support = 1 (1) 00:01:39.584 SS - Self Snoop = 0 (1) 00:01:39.584 HTT - Hyper-Threading Technolog = 0 (1) 00:01:39.584 TM - Thermal Monitor = 0 (1) 00:01:39.584 30 - Reserved = 0 (0) 00:01:39.584 PBE - Pending Break Enable = 0 (1) 00:01:39.584 Supports SSE3 or not = 1 (1) 00:01:39.584 Reserved = 0 (2) 00:01:39.584 Supports MONITOR/MWAIT = 1 (1) 00:01:39.584 CPL-DS - CPL Qualified Debug Store = 0 (1) 00:01:39.584 VMX - Virtual Machine Technology = 0 (1) 00:01:39.584 Reserved = 0 (1) 00:01:39.584 Enhanced SpeedStep Technology = 0 (1) 00:01:39.584 Terminal Monitor 2 = 0 (1) 00:01:39.584 Supports Supplemental SSE3 or not = 0 (1) 00:01:39.584 L1 Context ID = 0 (0) 00:01:39.584 Reserved = 0x0 (0x0) 00:01:39.584 CMPXCHG16B = 0 (1) 00:01:39.584 xTPR Update Control = 0 (1) 00:01:39.584 Reserved = 0x0 (0x1811) 00:01:39.584 00:01:39.584 RAW Extended CPUIDs 00:01:39.584 Function eax ebx ecx edx 00:01:39.584 Gst: 80000000 80000008 00000000 00000000 00000000 00:01:39.584 Hst: 80000008 00000000 00000000 00000000 00:01:39.585 Gst: 80000001 00000000 00000000 00000001 20100800 00:01:39.585 Hst: 00000000 00000000 00000001 20100800 00:01:39.585 Gst: 80000002 65746e49 2952286c 726f4320 4d542865 00:01:39.585 Hst: 65746e49 2952286c 726f4320 4d542865 00:01:39.585 Gst: 80000003 44203229 43206f75 20205550 50202020 00:01:39.585 Hst: 44203229 43206f75 20205550 50202020 00:01:39.585 Gst: 80000004 30303639 20402020 36362e32 007a4847 00:01:39.585 Hst: 30303639 20402020 36362e32 007a4847 00:01:39.585 Gst: 80000005 00000000 00000000 00000000 00000000 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Gst: 80000006 00000000 00000000 18008040 00000000 00:01:39.585 Hst: 00000000 00000000 18008040 00000000 00:01:39.585 Gst: 80000007 00000000 00000000 00000000 00000000 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Gst: 80000008 00003024 00000000 00000000 00000000 00:01:39.585 Hst: 00003024 00000000 00000000 00000000 00:01:39.585 Gst: 80000009 00000000 00000000 00000000 00000000* 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Ext Name: 00:01:39.585 Ext Supports: 0x80000000-0x80000008 00:01:39.585 Family: 0 Extended: 0 Effective: 0 00:01:39.585 Model: 0 Extended: 0 Effective: 0 00:01:39.585 Stepping: 0 00:01:39.585 Brand ID: 0x000 00:01:39.585 Mnemonic - Description = guest (host) 00:01:39.585 FPU - x87 FPU on Chip = 0 (0) 00:01:39.585 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:01:39.585 DE - Debugging extensions = 0 (0) 00:01:39.585 PSE - Page Size Extension = 0 (0) 00:01:39.585 TSC - Time Stamp Counter = 0 (0) 00:01:39.585 MSR - K86 Model Specific Registers = 0 (0) 00:01:39.585 PAE - Physical Address Extension = 0 (0) 00:01:39.585 MCE - Machine Check Exception = 0 (0) 00:01:39.585 CX8 - CMPXCHG8B instruction = 0 (0) 00:01:39.585 APIC - APIC On-Chip = 0 (0) 00:01:39.585 10 - Reserved = 0 (0) 00:01:39.585 SEP - SYSCALL and SYSRET = 1 (1) 00:01:39.585 MTRR - Memory Type Range Registers = 0 (0) 00:01:39.585 PGE - PTE Global Bit = 0 (0) 00:01:39.585 MCA - Machine Check Architecture = 0 (0) 00:01:39.585 CMOV - Conditional Move Instructions = 0 (0) 00:01:39.585 PAT - Page Attribute Table = 0 (0) 00:01:39.585 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:01:39.585 18 - Reserved = 0 (0) 00:01:39.585 19 - Reserved = 0 (0) 00:01:39.585 NX - No-Execute Page Protection = 1 (1) 00:01:39.585 DS - Debug Store = 0 (0) 00:01:39.585 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:01:39.585 MMX - Intel MMX Technology = 0 (0) 00:01:39.585 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:01:39.585 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:01:39.585 26 - 1 GB large page support = 0 (0) 00:01:39.585 27 - RDTSCP instruction = 0 (0) 00:01:39.585 28 - Reserved = 0 (0) 00:01:39.585 29 - AMD Long Mode = 1 (1) 00:01:39.585 30 - AMD Extensions to 3DNow = 0 (0) 00:01:39.585 31 - AMD 3DNow = 0 (0) 00:01:39.585 LahfSahf - LAHF/SAHF in 64-bit mode = 1 (1) 00:01:39.585 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:01:39.585 SVM - AMD VM Extensions = 0 (0) 00:01:39.585 APIC registers starting at 0x400 = 0 (0) 00:01:39.585 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:01:39.585 Advanced bit manipulation = 0 (0) 00:01:39.585 SSE4A instruction support = 0 (0) 00:01:39.585 Misaligned SSE mode = 0 (0) 00:01:39.585 PREFETCH and PREFETCHW instruction = 0 (0) 00:01:39.585 OS visible workaround = 0 (0) 00:01:39.585 Instruction based sampling = 0 (0) 00:01:39.585 SSE5 support = 0 (0) 00:01:39.585 SKINIT, STGI, and DEV support = 0 (0) 00:01:39.585 Watchdog timer support. = 0 (0) 00:01:39.585 31:14 - Reserved = 0x0 (0x0) 00:01:39.585 Full Name: Intel(R) Core(TM)2 Duo CPU P9600 @ 2.66GHz 00:01:39.585 TLB 2/4M Instr/Uni: res0 0 entries 00:01:39.585 TLB 2/4M Data: res0 0 entries 00:01:39.585 TLB 4K Instr/Uni: res0 0 entries 00:01:39.585 TLB 4K Data: res0 0 entries 00:01:39.585 L1 Instr Cache Line Size: 0 bytes 00:01:39.585 L1 Instr Cache Lines Per Tag: 0 00:01:39.585 L1 Instr Cache Associativity: res0 00:01:39.585 L1 Instr Cache Size: 0 KB 00:01:39.585 L1 Data Cache Line Size: 0 bytes 00:01:39.585 L1 Data Cache Lines Per Tag: 0 00:01:39.585 L1 Data Cache Associativity: res0 00:01:39.585 L1 Data Cache Size: 0 KB 00:01:39.585 L2 TLB 2/4M Instr/Uni: off 0 entries 00:01:39.585 L2 TLB 2/4M Data: off 0 entries 00:01:39.585 L2 TLB 4K Instr/Uni: off 0 entries 00:01:39.585 L2 TLB 4K Data: off 0 entries 00:01:39.585 L2 Cache Line Size: 0 bytes 00:01:39.585 L2 Cache Lines Per Tag: 0 00:01:39.585 L2 Cache Associativity: off 00:01:39.585 L2 Cache Size: 0 KB 00:01:39.585 APM Features: 00:01:39.585 Physical Address Width: 36 bits 00:01:39.585 Virtual Address Width: 48 bits 00:01:39.585 Physical Core Count: 0 00:01:39.585 00:01:39.585 RAW Centaur CPUIDs 00:01:39.585 Function eax ebx ecx edx 00:01:39.585 Gst: c0000000 00000000 00000000 00000000 00000000 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Gst: c0000001 00000000 00000000 00000000 00000000* 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Gst: c0000002 00000000 00000000 00000000 00000000* 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Gst: c0000003 00000000 00000000 00000000 00000000* 00:01:39.585 Hst: 00000000 00000000 00000000 00000000 00:01:39.585 Centaur Supports: 0xc0000000-0x00000000 00:01:39.585 !! 00:01:39.585 !! {gdt, <NULL>} 00:01:39.585 !! 00:01:39.585 Shadow GDT (GCAddr=ff5ce000): 00:01:39.586 ffd8 - 79380087 ff008900 - base=ff007938 limit=00000087 dpl=0 TSS32Avail Present 16-bit HyperTSSTrap08 00:01:39.586 ffe0 - 78b00087 ff008900 - base=ff0078b0 limit=00000087 dpl=0 TSS32Avail Present 16-bit HyperTSS 00:01:39.586 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit HyperCS64 00:01:39.586 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit HyperDS 00:01:39.586 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit HyperCS 00:01:39.586 !! 00:01:39.586 !! {ldt, <NULL>} 00:01:39.586 !! 00:01:39.586 Shadow LDT (GCAddr=ffffffff limit=0x0): 00:01:39.586 !! 00:01:39.586 !! {ioport, <NULL>} 00:01:39.586 !! 00:01:39.586 I/O Port R3 ranges (pVM=0000000001ed0000) 00:01:39.586 Range pDevIns In Out pvUser Description 00:01:39.586 0000-0000 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0001-0001 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0002-0002 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0003-0003 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0004-0004 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0005-0005 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0006-0006 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0007-0007 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e227a0 DMA 00:01:39.586 0008-0008 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 0009-0009 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 000a-000a 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 000b-000b 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 000c-000c 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 000d-000d 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 000e-000e 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 000f-000f 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e227a0 DMA cont 00:01:39.586 0020-0021 0000000004d31680 0000000006fabc30 0000000006fabcf0 0000000000000000 i8259 PIC #0 00:01:39.586 0040-0043 0000000004d32140 0000000006facd00 0000000006fad6d0 0000000000000000 i8254 Programmable Interval Timer 00:01:39.586 0060-0060 0000000004d310e0 0000000006fbc0d0 0000000006fbc110 0000000000000000 PC Keyboard - Data 00:01:39.586 0061-0061 0000000004d32140 0000000006face50 0000000006fad890 0000000000000000 PC Speaker 00:01:39.586 0064-0064 0000000004d310e0 0000000006fbc130 0000000006fbc150 0000000000000000 PC Keyboard - Command / Status 00:01:39.586 0070-0071 0000000004d325b0 0000000006fa8db0 0000000006fa96b0 0000000000000000 MC146818 RTC/CMOS 00:01:39.586 0081-0081 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e227a0 DMA Page 00:01:39.586 0082-0082 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e227a0 DMA Page 00:01:39.586 0083-0083 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e227a0 DMA Page 00:01:39.586 0087-0087 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e227a0 DMA Page 00:01:39.586 0089-0089 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e22848 DMA Page 00:01:39.586 008a-008a 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e22848 DMA Page 00:01:39.586 008b-008b 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e22848 DMA Page 00:01:39.586 008f-008f 0000000003e226d0 0000000006f7b370 0000000006f7b240 0000000003e22848 DMA Page 00:01:39.586 0092-0092 0000000003eee800 0000000006fbfd50 0000000006fbfdc0 0000000000000000 PS/2 system control port A (A20 and more) 00:01:39.586 00a0-00a1 0000000004d31680 0000000006fabc30 0000000006fabcf0 0000000000000001 i8259 PIC #1 00:01:39.586 00c0-00c0 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00c2-00c2 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00c4-00c4 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00c6-00c6 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00c8-00c8 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00ca-00ca 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00cc-00cc 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00ce-00ce 0000000003e226d0 0000000006f7b2d0 0000000006f7b1c0 0000000003e22848 DMA 00:01:39.586 00d0-00d0 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00d2-00d2 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00d4-00d4 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00d6-00d6 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00d8-00d8 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00da-00da 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00dc-00dc 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00de-00de 0000000003e226d0 0000000006f7b3f0 0000000006f7b2a0 0000000003e22848 DMA cont 00:01:39.586 00f0-00ff 0000000003eee800 0000000006fbfc30 0000000006fbfc80 0000000000000000 Math Co-Processor (DOS/OS2 mode) 00:01:39.586 0170-0177 0000000004d38aa0 0000000006fb6e50 0000000006fb6d70 0000000000000001 ATA I/O Base 1 00:01:39.586 01ce-01ce 00000000078c0000 0000000006fa41a0 0000000006fa3f00 0000000000000000 VGA/VBE - Index 00:01:39.586 01cf-01cf 00000000078c0000 0000000006fa3fa0 0000000006fa3e20 0000000000000000 VGA/VBE - Data 00:01:39.586 01f0-01f7 0000000004d38aa0 0000000006fb6e50 0000000006fb6d70 0000000000000000 ATA I/O Base 1 00:01:39.586 0376-0376 0000000004d38aa0 0000000006fb7260 0000000006fb71d0 0000000000000001 ATA I/O Base 2 00:01:39.586 0

Attachments

VBox.log.2 Download (113.2 KB) - added by stean99 5 years ago.
booting log of windows xp machine

Change History

Changed 5 years ago by stean99

booting log of windows xp machine

comment:1 Changed 4 years ago by aeichner

  • Status changed from new to closed
  • Resolution set to worksforme

Please retry with a newer release. The guru meditation is related to VT-x.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use